VkObjectTableVertexBufferEntryNVX Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkObjectEntryTypeNVX | type
VkObjectEntryUsageFlagsNVX | flags
VkBuffer | buffer

## Detailed Description

Definition at line 6901 of file vulkan_core.h.

## Field Documentation

## buffer

VkBuffer VkObjectTableVertexBufferEntryNVX::buffer

Definition at line 6904 of file vulkan_core.h.

## flags

VkObjectEntryUsageFlagsNVX VkObjectTableVertexBufferEntryNVX::flags

Definition at line 6903 of file vulkan_core.h.

## type

VkObjectEntryTypeNVX VkObjectTableVertexBufferEntryNVX::type

Definition at line 6902 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h